Bug 492665 - hibernate hangs on NFS/LDAP client system
hibernate hangs on NFS/LDAP client system
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pm-utils (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-27 18:13 EDT by Orion Poplawski
Modified: 2010-12-05 01:58 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 01:58:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2009-03-27 18:13:06 EDT
Description of problem:

pm-hibernate hangs on system with NFS mounts (home directory plus others) and LDAP authentication.  Symptoms include sync hanging and:

Mar 25 20:11:03 orca NetworkManager: <info>  Sleeping...
Mar 25 20:11:03 orca NetworkManager: <info>  (eth0): now unmanaged
Mar 25 20:11:03 orca NetworkManager: <info>  (eth0): device state change: 8 -> 1
Mar 25 20:11:03 orca NetworkManager: <info>  (eth0): deactivating device (reason: 37)
.
Mar 25 20:11:03 orca NetworkManager: <info>  eth0: canceled DHCP transaction, dhcp cl
ient pid 11888
Mar 25 20:11:03 orca nscd: 28777 Access Vector Cache (AVC) started
....
Mar 25 20:15:26 orca kernel: nfs: server earth not responding, still trying
Mar 25 20:15:36 orca kernel: nfs: server earth not responding, still trying
Mar 25 21:02:07 orca nscd: nss_ldap: reconnecting to LDAP server (sleeping 4 seconds)
...
Mar 25 21:02:12 orca ps: nss_ldap: reconnecting to LDAP server (sleeping 4 seconds)..
.
Mar 25 21:02:16 orca ps: nss_ldap: reconnecting to LDAP server (sleeping 8 seconds)..
.


Might be enough to stop the nework later on in the process, might not.

Version-Release number of selected component (if applicable):
pm-utils-1.2.2.1-2.fc10.i386

How reproducible:
Most times.
Comment 1 Bug Zapper 2009-11-18 06:37:28 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-11-04 07:24:47 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-05 01:58:26 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.